body {
	background-color: #f7f7f9;
}

#content {
	margin: 0;
	background-color: #FFF;
	border-radius: 5px;
	border: solid thin #e1e1e8;
}

#content .main {
	padding: 0 10px 0 10px;
}

#content .sidebar {
	padding: 0 10px 0 0;
}

h1, h2, h3, h4 {
	color: #990000;
}

ul.buttons li {
	margin: 10px 0;
	font-weight: bold;
	color: #555;
}

ul.nav a:hover {
	color: #990000 !important;
}

.section-header {
	margin-top: 1.5em;
}

a.external  {
	padding: 0 20px 0px 0px;
	display:inline;
	background-repeat: no-repeat;
	background-position: right center;
	background-image: url(external-link.gif);
}

/* Back To Top
------------------------------------*/
#topcontrol {
	color: #fff;
	z-index: 99;
	width: 30px;
	height: 30px;
	font-size: 20px;
	background: #222;
	position: relative;
	right: 14px !important;
	bottom: 11px !important;
	border-radius: 3px !important;
}

#topcontrol:after {
	top: -2px;
	left: 8.5px;
	content: "\f106";
	position: absolute;
	text-align: center;
	font-family: FontAwesome;
}

#topcontrol:hover {
	color: #fff;
	background: #900;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

/* Icons
------------------------------------*/
.ico_pdf {
	Margin-top: -1px;
	padding: 3px 0px 2px 16px;
	background: transparent url(/assets/v3/img/icon/pdf.png) no-repeat center left !important;
}

.ico_xls {
	Margin-top: -1px;
	padding: 3px 0px 2px 16px;
	background: transparent url(/assets/v3/img/icon/xls2.png) no-repeat center left !important;
}
